Make sure to define prefix and security.limit_extensions.